Subject: Domingo 8, 0:00 TVE1 - El Cadillac rosa
From: koali@...
To: [email-masked]
Date: Sat, 07 Jul 2001 11:13:05 -0000

Para demostrar que también los ángeles comen judías, Clint se juntó
con su coleguita Buddy Van Horn, jefe de especialistas de la mayoria
de sus peliculas, tirador y director de La Gran Pelea y La Lista Negra
para hacer una historieta de esas que le gustan. Un cazarrecompensas
de adentra en la America profunda (muy, muy profunda) para perseguir a
Bernardette Peters. En fin. 

Lo mejor de la película es utilizarla para conocer una subcultura de
América que está ahí, y de la que muchos eventos recientes son sólo la
punta del iceberg.